<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0dd0911db56d80dd54a8b4c657f6f2fb">
  <dict>
    <!--2020-03-28 10:17:20.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:17:20.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:17:20.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:17:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
